1. Docs
  2. API Reference
  3. Resend identity verification email

Resend identity verification email

POST/v1/identity/auth/resend-verification

Request body

  • account_slugstring*

    Account slug (the URL-safe identifier for the tenant)

  • emailstring*

    Identity email address

Code samples

cURLJavaScriptPythonGo
curl -X POST "https://api.canopy.dev/v1/identity/auth/resend-verification" \
  -H "Content-Type: application/json" \
  -d '{
    "account_slug": "string",
    "email": "string"
  }'

Responses

200 Verification email sent
{
  "message": "string"
}

application/json

  • messagestring*

Returned object

On this page

Related endpoints

POSTAuthenticate identity and receive tokens
POSTIdentity multi-App login: complete Application selection from pre-auth session
POSTRefresh identity access token
POSTLogout identity and revoke tokens
POSTVerify identity email address
POSTRequest identity password reset
POSTReset identity password with token
POSTChange identity password (authenticated)
GETGet current identity profile
GETList identity active sessions
DELETERevoke a specific identity session
POSTLook up invite details by token
POSTAccept an invite